Sector Name: Money Services - Bug #1168

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule
2-->Qus.9-->value does not reflects at admin end for this ques in both field.

02/18/2022 06:51 PM - arti saraswat

Status: Closed Start date: 02/18/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Qus.9-->value does not reflects at admin

end for this ques in both field.
See attached screenshot:
History

#1 - 02/18/2022 06:52 PM - arti saraswat
- File clipboard-202202181852-bobo6.png added

- Description updated

#2 - 02/21/2022 11:45 AM - Himanshu Singh

- Status changed from New to Resolved

#3 - 04/26/2022 12:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
